@charset "UTF-8";

/* -----------------------------------------------
 *  	         information.css
 * ----------------------------------------------- */


section.filter_btn_sect{
	}
	
section.filter_btn_sect ul{
	}
	
section.filter_btn_sect ul li{
	display:inline-block;
	margin:0 10px 30px 0;
	padding:5px 10px;
	width:150px;
	text-align:center;
	border:solid 2px #000000;
	cursor:pointer;
	font-family:'Roboto Condensed', sans-serif;
	font-weight:bold;
	letter-spacing:1px;
	}

section.filter_btn_sect ul li.is_active{
	border:solid 2px #000000;
	background:#000;
	color:#FFF;
	}
section.filter_btn_sect ul li:hover{
	border:solid 2px #000000;
	background:#000;
	color:#FFF;
	transition:0.3s;
	}

section.info_article_sect{
	border-top:solid 1px ##d8d6d5;
	}

/* info_one */
article.info_one{
	padding:15px 0;
	border-bottom:solid 1px #d8d6d5;
	}
article.info_one h3{
	font-weight:normal;
	font-size:1.4em;
	font-size:14px;
	line-height:1.8;
	}
article.info_one h3:after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}
article.info_one h3 a{
	text-decoration:none;
	}
article.info_one h3 a:hover{
	text-decoration: underline;
	}
article.info_one h3 span.info_date{
	display:inline-block;
	width:110px;
	font-weight:bold;

	}
article.info_one h3 span.info_date::after{
	content:"｜"
	}
article.info_one h3 span.info_cont{
	display:inline;
	}

/* class pdf で aタグがある場合のみ、PDFアイコン出現 */
article.pdf > h3 > a > span.info_cont::after{
	content: url("/common/svg/svg_pdf.svg");
	padding:0 0 0 5px;
	}


/* 768px */
@media only screen and (max-width: 48em) {
article.info_one h3 span.info_cont{
	display:block;
	}
}

/* アイコン出し分け */
article.info_one > h3::before{
	display:inline-block;
	margin:0 5px 0 0;
	padding:4px 0 3px 0;
	width:100px;
	background-color:#000;
	color:#FFF;
	font-size:1.0em;
	font-size:10px;
	line-height:1;
	text-align:center;
	letter-spacing:2px;
	}
article.press > h3::before{content:"PRESS";}
article.media > h3::before{content:"MEDIA";}
article.info > h3::before{content:"INFO";}



/* 年度ボタン */
section.year_btn_sect{
	}
	
section.year_btn_sect ul{
	margin-bottom:30px;
	}
section.year_btn_sect ul li{
	display:inline-block;
	margin:0 5px 10px 0;
	}

section.year_btn_sect ul li a{
	display:inline-block;
	padding:5px 10px;
	text-align:center;
	border:solid 1px #000000;
	cursor:pointer;
	font-family:'Roboto Condensed', sans-serif;
	font-weight:bold;
	letter-spacing:1px;
	}
	
section.year_btn_sect ul li a{
	text-decoration:none;
    }

section.year_btn_sect ul li.is_active{	
	background: #000;
	color: #FFF;
	}

section.year_btn_sect ul li.is_active a{	
	color: #FFF;
	}
	
section.year_btn_sect ul li a:hover{
	background:#000;
	color:#FFF;
	}


/* 1400px */
@media only screen and (max-width: 87.5em) {
}
/* 1024px */
@media only screen and (max-width: 64em) {
}
/* 960px */
@media only screen and (max-width: 60em) {
}
/* 768px */
@media only screen and (max-width: 48em) {
}
/* 720px */
@media only screen and (max-width: 45em) {
}
/* 600px */
@media only screen and (max-width: 37.5em) {
}
/* 480px */
@media only screen and (max-width: 30em) {
}
/* 320px */
@media only screen and (max-width: 20em) {
}